
/*//1440*900*/
@media screen and (max-width: 1440px) {
    .xian{top:500px;}
    .index_pre_left {
        position: absolute;
        top: 150px;
        left: 0px;
        width: 520px;
        display: flex
    ;
        flex-direction: column;
        align-items: self-start;
        color: #fff;
    }
    .index_pre {
        margin: 0 auto;
        position: relative;
        height: 900px;
        background: url(/template/1/rs-cms/img/index_pre_bg1.png) no-repeat;
        background-size: 100% 100%;
    }
    .yuyue {
        width:1250px;
        margin: 0 auto;
    }
    .precon_left_one {
        font-size: 30px;
    }
    .precon_left_one::after {
        content: '';
        display: block;
        width: 130px;
        height: 2px;
        background: none;
        border-top: 2px dashed #e9e7dc;
        margin-top: 15px;
    }
    .pre_con_left_time {
        font-family: SourceHanSerifSC-Bold;
        margin-top: 0px;
        font-size: 40px;
        color: #fff;
    }
    .pre_con_left_time::after {
        content: '';
        display: block;
        width: 150px;
        height: 2px;
        background: none;
        border-top: 2px dashed #e9e7dc;
        margin-top: 15px;
    }
    .pre_con_left_pretime {
        display: flex
    ;
        font-family: MicrosoftYaHei;
        font-size: 16px;
        line-height: 25px;
        color: #e9e7dc;
    }
    .index_pre_mid {
        width: 400px;
        position: absolute;
        left: 46%;
        margin-left: -215px;
        top:330px;
    }
    .index_pre_right {
        position: absolute;
        width: 450px;
        height: 425px;
        display: flex
    ;
        top: 565px;
        right: 0px;
        display: flex
    ;
        align-items: center;
        transform: translateY(-50%);
    }

    .index_pre_right_item::after {
        content: '';
        display: inline-block;
        width: 10px;
        height: 10px;
        background-color: white;
        border-radius: 50%;
        /* margin-top: -18px; */
        position: absolute;
        top: -28px;
        margin-left: -6px;
    }



}


@media screen and (max-width: 1440px) {


 .exhibition-container {
      width: 100%;
      height: 900px;
      background: url('/template/1/rs-cms/img/zhanlan-bck.jpg') no-repeat center center;
      background-size: cover;
      position: relative;
      overflow: hidden;
    }
   
      .exhibition-wrapper {
      width: 1250px;
      margin: 0 auto;
      padding: 5vh  0px;
      display: flex;
      justify-content: space-between;
      align-items: center;
      height: 900px;
    }
    .exhibition-title {
      display: flex;
      flex-direction: column;
      align-items: center;
      z-index: 10;
        margin-bottom: 30px;
    }
  
       .title-icon {
      width: 90px;
      height: 33px;
      margin-bottom: 20px;
    }
       .title-text {
      font-size: 30px;
      font-weight: bold;
      color: #fff;
      writing-mode: vertical-rl;
      letter-spacing: 15px;
    }
    
    .exhibition-images {
      display: flex;
      flex: 1;
      justify-content: center;
      height:559px;
      margin-left:50px;
    }
 
  .exhibition-item {
      position: relative;
      height: 100%;
      display: flex;
      align-items: flex-end;
      cursor: pointer;
      width: 200px;
    }

   

    .exhibition-item img {
      display: block;
      object-fit: cover;
      width: 200px;
    }

    .exhibition-item:nth-child(1) img,
    .exhibition-item:nth-child(3) img,
    .exhibition-item:nth-child(5) img {
    margin-top: 140px;
        height: 559px;
        width: 200px;
    }

    .exhibition-item:nth-child(2) img,
    .exhibition-item:nth-child(4) img {
    height: 559px;
        width: 200px;
         margin-top: 70px;
    }

.exhibition-item:nth-child(2),
    .exhibition-item:nth-child(4) {
      margin-top:-70px;
    }



    .exhibition-item:nth-child(1) .item-overlay,
    .exhibition-item:nth-child(3) .item-overlay,
    .exhibition-item:nth-child(5) .item-overlay {
      position: absolute;
      top: 0px;
      left:0px;
      right: 0;
      bottom: 0;
      display: flex;
      align-items: center;
      justify-content: center;
      background: rgba(0, 0, 0, 0.3);
    }

    .exhibition-item:nth-child(2) .item-overlay0,
    .exhibition-item:nth-child(4) .item-overlay0 {
      position: absolute;
      top: 0px;
      left: 0;
      right: 0;
      bottom: 0;
      display: flex;
      align-items: center;
      justify-content: center;
      background: rgba(0, 0, 0, 0.3);
    }
        .view-more {
       writing-mode: vertical-rl;
    color: #fff;
    font-size: 18px;
    letter-spacing: 8px;
    cursor: pointer;
    z-index: 10;
    margin-left: 55px;
    border-right: 2px solid #fff;
    padding-right: 10px;
    }
  }



@media screen and (max-width: 1440px) {

  .cultural-relics-container {
      width: 100%;
      height: 900px;
      background: url('/template/1/rs-cms/img/indexIndex.jpg') no-repeat center center;
      background-size: cover;
      position: relative;
      display: flex;
      flex-direction: column;
    }

    .cultural-relics-wrapper {
      width: 1250px;
      margin: 0 auto;
      padding: 60px 0px;
      height: 100%;
      display: flex;
      flex-direction: column;
    }


.relics-display {
      display: flex;
      justify-content: center;
      align-items: center;
      position: relative;
      flex: 1;
    }

    .relic-group, .relic-group2 {
      display: flex;
      justify-content: space-between;
      align-items: center;
      position: absolute;
      width: 1250px;
      height: 100%;
      transition: opacity 0.5s ease, transform 0.5s ease;
    }

    .relic-left, .relic-right {
      display: flex;
      flex-direction: column;
      justify-content: flex-start;
      width: 35%;
      height: 100%;
    }

    .relic-left {
      align-items: center;
    }

    .relic-right {
      align-items: center;
    }

    .relic-center {
      position: relative;
      z-index: 10;
      text-align: center;
      animation: slideIn 0.8s ease-out forwards;
      display: flex;
      flex-direction: column;
      align-items: center;
      height: 100%;
      width: 30%;
      margin-top:25vw;
    }

     .relic-center-img1 {
      width: 380px;
      height: auto;
      display: block;
      margin: 0 auto;
    }


  .relic-center-img {
      width: 380px;
      height: auto;
      display: block;
      margin: 0 auto;
    }


.relic-center:hover .relic-center-img {
      transform: scale(1.05);
    }


  
 .vertical-line {
      width: 1px;
      height: 45px;
      background: linear-gradient(to bottom, #fff, #fff);
      position: relative;
    opacity: 0;
    }

    .vertical-line::after {
      content: '';
      position: absolute;
      bottom: -4px;
      left: 50%;
      transform: translateX(-50%);
      width: 10px;
      height: 10px;
      background: #fff;
      border-radius: 50%;
    }

    .relic-center-label {
      text-align: center;
      margin-top: 20px;
      color: #fff;
      font-size: 15px;
      letter-spacing: 3px;
      writing-mode: vertical-rl;
      margin-left: auto;
      margin-right: auto;
    }

    .relic-left,
    .relic-right {
      display: flex;
      flex-direction: column;
      gap: 40px;
     position: relative;
    }

    .relic-item {
      display: flex;
      flex-direction: column;
      align-items: center;
      position: relative;
       animation: slideIn 0.8s ease-out forwards;
    }

    
   .relic-item-img1 {
      width: 280px;
      height: auto;
      display: block;
      margin-bottom: 20px;
      transition: transform 0.4s ease;
    }

    .relic-item-img2 {
      width: 280px;
      height: auto;
      display: block;
      margin-bottom: 20px;
      transition: transform 0.4s ease;
    }
  .relic-item-img3 {
      width: 280px;
      height: auto;
      display: block;
      margin-bottom: 20px;
      transition: transform 0.4s ease;
    }
    .relic-item-img4 {
      width: 260px;
      height: auto;
      display: block;
      margin-bottom: 20px;
      transition: transform 0.4s ease;
    }

    .relic-item-img5 {
      width: 270px;
      height: auto;
      display: block;
      margin-bottom: 20px;
      transition: transform 0.4s ease;
    }

    .relic-item-img6 {
      width: 280px;
      height: auto;
      display: block;
      transition: transform 0.4s ease;
    }

    .relic-item-img7 {
      width: 280px;
      height: auto;
      display: block;
      margin-bottom: 20px;
      transition: transform 0.4s ease;
    }

    .relic-item-img8{
      width: 280px;
      height: auto;
      display: block;
      margin-bottom: 20px;
      transition: transform 0.4s ease;
    }
   .relic-item-img9 {
      width: 280px;
      height: auto;
      display: block;
      transition: transform 0.4s ease;
    }
     .relic-item-img10 {
      width: 270px;
      height: auto;
      display: block;
      transition: transform 0.4s ease;
    }


   .relic-item-img1:hover, 
  .relic-item-img2:hover, 
  .relic-item-img3:hover, 
  .relic-item-img4:hover, 
  .relic-item-img5:hover, 
  .relic-item-img6:hover, 
  .relic-item-img7:hover, 
  .relic-item-img8:hover, 
  .relic-item-img9:hover, 
  .relic-item-img10:hover,
    .relic-item:hover .relic-item-img,
    .relic-item:hover .relic-item-img4,
    .relic-item:hover .relic-item-img5,
    .relic-item:hover .relic-item-img9 {
      transform: scale(1.05);
    }

    .relic-item-label {
      color: #fff;
      font-size: 15px;
      letter-spacing: 2px;
      writing-mode: vertical-rl;
    }

}

